<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;

/* @var $this yii\web\View */
/* @var $model common\models\Business */
/* @var $form yii\widgets\ActiveForm */
?>

<div class="business-form">

    <?php $form = ActiveForm::begin(); ?>

    <div id="myTabContent" class="tab-content">
        <div class="tab-pane fade in active" id="info">
            <div class="page-header">
                <h3>Info</h3>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'category_id')->textInput() ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'district_id')->textInput() ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'domain_name')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'name')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'slug')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'address')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'landmark')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'mobile_no')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'toll_free_no')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'contact_no')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'fax')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'email')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'description')->textarea(['rows' => 6]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'logo_base_url')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'logo_path')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'latitude')->textInput(['maxlength' => true]) ?>

                </div>
            </div>

            <div class="row">
                <div class="col-md-6">

                    <?= $form->field($model, 'logitude')->textInput(['maxlength' => true]) ?>

                </div>
            </div>
            <div class="row">
                <div class="col-md-3">
                    <?= $form->field($model, 'status')->dropDownList($model::statuses()) ?>
                </div>
            </div>
            <div class="form-group">
                <?= Html::submitButton($model->isNewRecord ? Yii::t('backend', 'Create') : Yii::t('backend',
                    'Update'), ['class' => $model->isNewRecord ? 'btn btn-success' : 'btn btn-primary']) ?>
            </div>
        </div>

    </div>

    <?php ActiveForm::end(); ?>

</div>
